FailedOk

th/SRPMS[OK]
th/x32[OK]
th/i686[OK]
th/x86_64[OK]

ac/SRPMS[OK]
ac/i386[OK]
ac/i586[OK]
ac/i686[OK]
ac/alpha[OK]
ac/amd64[OK]
ac/athlon[OK]
ac/ppc[OK]
ac/sparc[OK]
ac/sparc64[OK]

Advanced Search
main()
Powered by PLD Linux
(c) 2002-2020 PLD Team
$Revision: 1.37 $
Powered by PDP-7.
Your IP: 3.231.25.104

command 73cec99a-3cea-48c6-a35a-8c98bb5b0211

Status:OK
Source URL:https://buildlogs.pld-linux.org/pld/ac/i586/OK/command,73cec99a-3cea-48c6-a35a-8c98bb5b0211.bz2
text/plain URL:View!
rpm -qa of builder:View!
Date:2016/04/15 16:48:46

Toc:

  • error 1
  • error: libstdc++-4: no such package
  • error 2
  • error: gcc4-c++: no such package
  • error 3
  • error: gcc-ada: no such package
  • error 4
  • error: compat-libstdc++-3.3: no such package
  • error 5
  • error: libgcj-devel: no such package
  • error 6
  • error: gcc-java: no such package

Content:

error: libstdc++-4: no such package
error: gcc4-c++: no such package
mark gcc-c++-3.3.6-9.i586
Processing dependencies...
gcc-c++-3.3.6-9.i586 marks libstdc++-devel-3.3.6-9.i586 (req gcc-c++ = 5:3.3.6-9)
  libstdc++-devel-3.3.6-9.i586 marks wxWidgets-devel-2.6.2-2.i586 (req libstdc++-devel)
  libstdc++-devel-3.3.6-9.i586 marks dirac-devel-1.0.0-2.i586 (req libstdc++-devel)
  libstdc++-devel-3.3.6-9.i586 marks Firebird-devel-1.5.2.4731-1.i586 (req libstdc++-devel)
  libstdc++-devel-3.3.6-9.i586 marks aspell-devel-0.50.5-6.i586 (req libstdc++-devel)
There are 6 packages to remove (5 marked by dependencies):
R gcc-c++-3.3.6-9.i586
D Firebird-devel-1.5.2.4731-1.i586  aspell-devel-0.50.5-6.i586  
D dirac-devel-1.0.0-2.i586  libstdc++-devel-3.3.6-9.i586  
D wxWidgets-devel-2.6.2-2.i586
This operation will free 20.1MB of disk space.
Running rpm --erase --root / --noorder...
error: gcc-ada: no such package
mark libtool-1.5.26-2.i586
Processing dependencies...
libtool-1.5.26-2.i586 marks apr-devel-1.4.5-2.i586 (req libtool)
  apr-devel-1.4.5-2.i586 marks apr-util-devel-1.3.12-2.i586 (req apr-devel >= 1:1.3.0)
    apr-util-devel-1.3.12-2.i586 marks apache-devel-2.2.31-1.i586 (req apr-util-devel >= 1:1.2)
There are 4 packages to remove (3 marked by dependencies):
R libtool-1.5.26-2.i586
D apache-devel-2.2.31-1.i586  apr-devel-1.4.5-2.i586  
D apr-util-devel-1.3.12-2.i586
This operation will free 3.2MB of disk space.
Running rpm --erase --root / --noorder...
error: compat-libstdc++-3.3: no such package
error: libgcj-devel: no such package
error: gcc-java: no such package
mark fam-libs-2.7.0-6.i586
Processing dependencies...
fam-libs-2.7.0-6.i586 marks glib2-2.16.1-3.i586 (req libfam.so.0)
  glib2-2.16.1-3.i586 marks glib2-devel-2.16.1-3.i586 (req glib2)
    glib2-devel-2.16.1-3.i586 marks pango-devel-1.20.0-1.i586 (req glib2-devel >= 1:2.14.1)
  glib2-2.16.1-3.i586 marks gtk+2-devel-2.12.9-2.i586 (req glib2)
        gtk+2-devel-2.12.9-2.i586 marks libglade2-devel-2.6.0-3.i586 (req gtk+2-devel >= 2:2.6.4)
        gtk+2-devel-2.12.9-2.i586 marks libgnomecanvas-devel-2.14.0-2.i586 (req gtk+2-devel >= 2:2.8.3)
          libglade2-devel-2.6.0-3.i586 marks libbonoboui-devel-2.14.0-4.i586 (req libglade2-devel >= 1:2.4.0)
        gtk+2-devel-2.12.9-2.i586 marks libgnomeui-devel-2.14.1-5.i586 (req gtk+2-devel >= 2:2.8.3)
    glib2-devel-2.16.1-3.i586 marks atk-devel-1.22.0-1.i586 (req glib2-devel >= 1:2.15.6)
    glib2-devel-2.16.1-3.i586 marks libIDL-devel-0.8.7-1.i586 (req glib2-devel >= 1:2.2.0)
    glib2-devel-2.16.1-3.i586 marks ORBit2-devel-2.14.2-1.i586 (req glib2-devel >= 1:2.6.3)
        ORBit2-devel-2.14.2-1.i586 marks GConf2-devel-2.14.0-6.i586 (req ORBit2-devel >= 1:2.14.0)
          GConf2-devel-2.14.0-6.i586 marks gnome-vfs2-devel-2.14.2-1.i586 (req GConf2-devel >= 2.14.0)
          GConf2-devel-2.14.0-6.i586 marks libgnome-devel-2.14.1-3.i586 (req GConf2-devel >= 2.14.0)
        ORBit2-devel-2.14.2-1.i586 marks libbonobo-devel-2.14.0-3.i586 (req ORBit2-devel >= 1:2.14.0)
    glib2-devel-2.16.1-3.i586 marks gnome-keyring-devel-0.4.9-2.i586 (req glib2-devel >= 1:2.6.3)
    glib2-devel-2.16.1-3.i586 marks avahi-glib-devel-0.6.20-7.i586 (req glib2-devel >= 1:2.12.2)
  glib2-2.16.1-3.i586 marks dbus-glib-devel-0.62-7.i586 (req glib2)
    glib2-devel-2.16.1-3.i586 marks enchant-devel-1.2.0-1.i586 (req glib2-devel >= 2.0)
  glib2-2.16.1-3.i586 marks atk-1.22.0-1.i586 (req glib2)
    atk-1.22.0-1.i586 marks gtk+2-2.12.9-2.i586 (req atk)
    atk-1.22.0-1.i586 marks libglade2-2.6.0-3.i586 (req atk)
    atk-1.22.0-1.i586 marks libgnomecanvas-2.14.0-2.i586 (req atk)
    atk-1.22.0-1.i586 marks libbonoboui-2.14.0-4.i586 (req atk)
    atk-1.22.0-1.i586 marks libgnomeui-2.14.1-5.i586 (req atk)
    atk-1.22.0-1.i586 marks GConf2-2.14.0-6.i586 (req atk)
        GConf2-2.14.0-6.i586 marks gnome-vfs2-libs-2.14.2-1.i586 (req GConf2)
        GConf2-2.14.0-6.i586 marks libgnome-2.14.1-3.i586 (req GConf2)
  glib2-2.16.1-3.i586 marks pango-1.20.0-1.i586 (req glib2)
  glib2-2.16.1-3.i586 marks pkgconfig-0.26-4.i586 (req glib2)
  glib2-2.16.1-3.i586 marks libcroco-0.6.1-1.i586 (req glib2)
  glib2-2.16.1-3.i586 marks gettext-devel-0.17-3.i586 (req glib2)
  glib2-2.16.1-3.i586 marks avahi-glib-0.6.20-7.i586 (req glib2)
  glib2-2.16.1-3.i586 marks gnome-keyring-libs-0.4.9-2.i586 (req glib2)
  glib2-2.16.1-3.i586 marks libIDL-0.8.7-1.i586 (req glib2)
  glib2-2.16.1-3.i586 marks ORBit2-2.14.2-1.i586 (req glib2)
      ORBit2-2.14.2-1.i586 marks libbonobo-2.14.0-3.i586 (req ORBit2)
  glib2-2.16.1-3.i586 marks dbus-glib-0.62-7.i586 (req glib2)
  glib2-2.16.1-3.i586 marks enchant-1.2.0-1.i586 (req glib2)
There are 40 packages to remove (39 marked by dependencies):
R fam-libs-2.7.0-6.i586
D GConf2-2.14.0-6.i586  GConf2-devel-2.14.0-6.i586  ORBit2-2.14.2-1.i586  
D ORBit2-devel-2.14.2-1.i586  atk-1.22.0-1.i586  atk-devel-1.22.0-1.i586  
D avahi-glib-0.6.20-7.i586  avahi-glib-devel-0.6.20-7.i586  
D dbus-glib-0.62-7.i586  dbus-glib-devel-0.62-7.i586  
D enchant-1.2.0-1.i586  enchant-devel-1.2.0-1.i586  
D gettext-devel-0.17-3.i586  glib2-2.16.1-3.i586  
D glib2-devel-2.16.1-3.i586  gnome-keyring-devel-0.4.9-2.i586  
D gnome-keyring-libs-0.4.9-2.i586  gnome-vfs2-devel-2.14.2-1.i586  
D gnome-vfs2-libs-2.14.2-1.i586  gtk+2-2.12.9-2.i586  
D gtk+2-devel-2.12.9-2.i586  libIDL-0.8.7-1.i586  
D libIDL-devel-0.8.7-1.i586  libbonobo-2.14.0-3.i586  
D libbonobo-devel-2.14.0-3.i586  libbonoboui-2.14.0-4.i586  
D libbonoboui-devel-2.14.0-4.i586  libcroco-0.6.1-1.i586  
D libglade2-2.6.0-3.i586  libglade2-devel-2.6.0-3.i586  
D libgnome-2.14.1-3.i586  libgnome-devel-2.14.1-3.i586  
D libgnomecanvas-2.14.0-2.i586  libgnomecanvas-devel-2.14.0-2.i586  
D libgnomeui-2.14.1-5.i586  libgnomeui-devel-2.14.1-5.i586  
D pango-1.20.0-1.i586  pango-devel-1.20.0-1.i586  pkgconfig-0.26-4.i586
This operation will free 54.0MB of disk space.
Running rpm --erase --root / --noorder...
warning: /etc/bonobo-activation/bonobo-activation-config.xml saved as /etc/bonobo-activation/bonobo-activation-config.xml.rpmsave

Retrieving ac-main::packages.ndir.md...
ac-main is up to date

Retrieving ac-updates::packages.ndir.md...
Retrieving ac-updates::packages.ndir.diff.toc.gz...
..............................done

Retrieving diff::packages.ndir.2016.02.01-13.21.33.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.02.01-13.21.33.gz...
..............................done
Loading [pndir]ac-updates...
Applying packages.ndir.2016.02.01-13.21.33.gz...

Retrieving diff::packages.ndir.2016.03.03-10.25.52.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.03.03-10.25.52.gz...
Applying packages.ndir.2016.03.03-10.25.52.gz...

Retrieving diff::packages.ndir.2016.03.14-09.27.20.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.03.14-09.27.20.gz...
Applying packages.ndir.2016.03.14-09.27.20.gz...

Retrieving diff::packages.ndir.2016.03.28-14.42.38.gz...
Retrieving diff::packages.ndir.dscr.2016.03.28-14.42.38.gz...
Applying packages.ndir.2016.03.28-14.42.38.gz...

Retrieving diff::packages.ndir.2016.04.01-13.22.27.gz...
..............................done
Retrieving diff::packages.ndir.dscr.2016.04.01-13.22.27.gz...
Applying packages.ndir.2016.04.01-13.22.27.gz...

Retrieving diff::packages.ndir.2016.04.01-13.29.15.gz...
Retrieving diff::packages.ndir.dscr.2016.04.01-13.29.15.gz...
Applying packages.ndir.2016.04.01-13.29.15.gz...

Writing /root/.poldek-cache/[...]/packages.ndir.gz...

Retrieving okas::packages.ndir.md...
Retrieving okas::packages.ndir.diff.toc.gz...
Index patches size too big
Retrieving whole index ...
okas is up to date
Loading [pndir]okas...
Loading [dir]ready...
Loading [pndir]ac-main...
Loading [pndir]ac-updates...
20065 packages read
Removed 2 duplicate packages from available set
warn: gcc: ambiguous name
gcc-3.3.6-9.i586: equal version installed, skipped
Nothing to do
Begin-PLD-Builder-Info
Build-Time: user:8.67s sys:1.65s real:72.76s (faults io:6 non-io:159128)

End-PLD-Builder-Info
[Back to list of logs] [View rpm -qa of builder]